Permalink
Browse files

Removing the ==3.0 constraint from python-linkedin

See #189 - Version 3.0 of python-linkedin was removed from PyPI. Haven't tested version 4.1 of the package to be compatible with the examples yet, but this will prevent the provisioning process from failing in the meanwhile (and from a visual inspection of the changes it is likely that the examples will still work.)
  • Loading branch information...
1 parent 29c3476 commit ec2fffe567fd1a2807615296e2197924b08d3ab9 @ptwobrussell committed May 13, 2014
Showing with 1 addition and 1 deletion.
  1. +1 −1 mtsw2e-requirements.txt
@@ -21,7 +21,7 @@ prettytable==0.7.1
pymongo==2.5.1
python-dateutil==2.1
python-gflags==2.0
-python-linkedin==3.0
+python-linkedin
pyzmq==13.0.0
readline==6.2.4.1
requests==1.2.3

0 comments on commit ec2fffe

Please sign in to comment.